.pop-balloon-header {
  width: 100%;
  height: 200px;
}

.pop-balloon-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.pop-balloon-body .heading {
  font-size: 75px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  width: 1200px;
  margin-top: 50px;
}

.pop-balloon-body .tagline {
  margin-top: 50px;
  text-align: center;
  color: #00ffff;
  font-size: 45px;
  font-weight: bold;
}

.pop-balloon-body .balloons-wrapper {
  position: relative;
  width: 1464px;
  height: 1500px;
}

.pop-balloon-body .balloons-wrapper .pink-balloon {
  position: absolute;
  top: 50px;
  left: 400px;
  width: 500px;
}

.pop-balloon-body .balloons-wrapper .purple-balloon {
  position: absolute;
  top: 450px;
  right: 150px;
  width: 500px;
}

.pop-balloon-body .balloons-wrapper .yellow-balloon {
  position: absolute;
  top: 630px;
  left: 160px;
  width: 500px;
  z-index: 30;
}

.pop-balloon-body .balloons-wrapper .balloon-content.disabled .inner img {
  filter: grayscale(100%) brightness(0.4) !important;
  transition: 300ms;
}

.pop-balloon-body .balloons-wrapper .balloon-content {
  transition: 300ms;
}

.pop-balloon-body .balloons-wrapper .balloon-content img {
  width: 100%;
  position: absolute;
  /* filter: drop-shadow(0 0 10px #fff) drop-shadow(0 0 20px #fff) drop-shadow(0 0 30px #fff); */
  /* filter: grayscale(100%) brightness(0.4); */
}

.pop-balloon-body .balloons-wrapper .balloon-content .inner {
  position: relative;
}

.pop-balloon-body .balloons-wrapper .balloon-content .inner .bonus-text {
  font-size: 65px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  width: 900px;
  position: absolute;
  top: 200px;
  left: -200px;
  /* text-shadow:
    0 0 10px #00000042,
    0 0 20px #00000042,
    0 0 30px #00000042; */
  display: none;
  transform: scale(0.5);
  text-shadow:
    10px 0 0 #182051,
    -10px 0 0 #182051,
    0 10px 0 #182051,
    0 -10px 0 #182051,
    10px 10px 0 #182051,
    -10px 10px 0 #182051,
    10px -10px 0 #182051,
    -10px -10px 0 #182051,
    8px 0 8px #838383,
    -8px 0 8px #838383,
    0 8px 8px #838383,
    0 -8px 8px #838383,
    8px 8px 8px #838383,
    -8px 8px 8px #838383,
    8px -8px 8px #838383,
    -8px -8px 8px #838383;
  /* background: #fff; */
}

.pop-balloon-body .balloons-wrapper .inner .bonus-text span {
  color: #00ffff;
}

.pop-balloon-body .balloons-wrapper .balloon-content.selected .inner .bonus-text {
  display: block;
  transition: 1000ms;
  transform: scale(1);
  /* background: #fff; */
  z-index: 10;
}

.pop-balloon-body .balloons-wrapper .balloon-content.selected .inner img {
  display: none;
  transition: 1000ms;
}

.pop-balloon-button-wrapper {
  margin-top: -55px;
  display: flex;
  gap: 30px;
  justify-content: center;
  width: 100%;
}

.pop-balloon-button-wrapper .pop-balloon-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  padding: 70px 0px;
  width: 600px;
  font-size: 45px;
  color: white;
  text-align: center;
  position: relative;
  z-index: 1000;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pop-balloon-button img {
  margin-right: 20px;
  width: 70px;
  margin-top: 10px;
}

.pop-balloon-claim.disabled {
  opacity: 0.5;
}
